Error

two or more packages specified (libguichan-sdl-0.8.1-1v5 libsane-extras)